## haskell-pipes-zlib 0.3.0

=== debian/changelog ===
haskell-pipes-zlib (0.3.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 23 Dec 2013 22:56:00 -0500
