## haskell-pipes-zlib 0.4.0

=== debian/changelog ===
haskell-pipes-zlib (0.4.0-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 08 Feb 2014 01:14:23 +0000

haskell-pipes-zlib (0.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 04 Feb 2014 19:07:18 -0500
