=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-pipes-dev (>= 4.0)
-  , libghc-pipes-dev (<< 4.1)
+  , libghc-pipes-dev (<< 4.2)
   , libghc-pipes-prof
   , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-dev (<< 0.4)
