## haskell-pipes-zlib 0.4.0.1

=== debian/changelog ===
haskell-pipes-zlib (0.4.0.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 00:28:26 +0200

haskell-pipes-zlib (0.4.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:55:15 +0200
