=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-pipes-dev (<< 4.2)
   , libghc-pipes-prof
   , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
   , libghc-zlib-dev (>= 0.5)
   , libghc-zlib-dev (<< 0.7)
