=== debian/control ===
Source: haskell-pipes-zlib
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-pipes-dev (>= 4.0),
 libghc-pipes-prof,
 libghc-streaming-commons-dev (<< 0.2),
 libghc-streaming-commons-dev (>= 0.1.15),
 libghc-streaming-commons-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-pipes-doc,
 libghc-streaming-commons-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/k0001/pipes-zlib
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-zlib
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: Zlib compression and decompression for Pipes streams
 This module exports utility functions to compress and decompress
 pipes streams using the zlib compression codec.

Package: libghc-pipes-zlib-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-zlib-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-zlib-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
