## haskell-pipes-zlib 0.4.4.2

=== debian/changelog ===
haskell-pipes-zlib (0.4.4.2-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:25:24 +0200

haskell-pipes-zlib (0.4.4.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:17:46 +0300

haskell-pipes-zlib (0.4.4.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:56:19 -0400
