=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-pipes-dev (>= 4.0),
  libghc-pipes-prof,
- libghc-streaming-commons-dev (<< 0.2),
  libghc-streaming-commons-dev (>= 0.1.15),
  libghc-streaming-commons-prof,
 Build-Depends-Indep:
@@ -22,7 +22,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/k0001/pipes-zlib
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-zlib
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes-zlib]
 X-Description: Zlib compression and decompression for Pipes streams
  This module exports utility functions to compress and decompress
  pipes streams using the zlib compression codec.
